<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Firma\MitarbeiterUebersicht\MitarbeiterUebersicht;

class MitarbeiterKurseViewBLAK extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'firma/mitarbeiteruebersicht/kurse_blak.sgt';
  }

  protected function getBodyDataModulArray()
  {
    return array($this->viewModel->belegung);
  }

  protected function getBodyExportAdapter()
  {
    return new \ExpBelegung();
  }
}

class MitarbeiterKurseViewModelBLAK extends \Kufer\KuferTools\Basis\View\BasisViewModel
{
  public $belegung;
}